curl https://api.247calldesk.com/api/v1/voice/calls/call_cm1abc2def3gh4/recordings \
-H "Authorization: Bearer calldesk_abc123"
{
"call_id": "call_cm1abc2def3gh4",
"recordings": [
{
"url": "https://storage.24calldesk.com/recordings/call_cm1abc2def3gh4.wav",
"format": "wav",
"channels": 2,
"duration_seconds": 145
}
]
}
Retrieve recordings for a completed call.
curl https://api.247calldesk.com/api/v1/voice/calls/call_cm1abc2def3gh4/recordings \
-H "Authorization: Bearer calldesk_abc123"
{
"call_id": "call_cm1abc2def3gh4",
"recordings": [
{
"url": "https://storage.24calldesk.com/recordings/call_cm1abc2def3gh4.wav",
"format": "wav",
"channels": 2,
"duration_seconds": 145
}
]
}
curl https://api.247calldesk.com/api/v1/voice/calls/call_cm1abc2def3gh4/recordings \
-H "Authorization: Bearer calldesk_abc123"
{
"call_id": "call_cm1abc2def3gh4",
"recordings": [
{
"url": "https://storage.24calldesk.com/recordings/call_cm1abc2def3gh4.wav",
"format": "wav",
"channels": 2,
"duration_seconds": 145
}
]
}